﻿-- Please help localize Recruitment. You'll find the localization interface at
-- http://www.wowace.com/addons/recruitment/localization/

local L = LibStub("AceLocale-3.0"):NewLocale("Recruitment", "deDE")

if L then
L["Ads"] = "Werbungen"
L["AdsDesc"] = "Speichere hier deine Werbungen. Trenne mehrere Werbungen durch mindestens einen Zeilenumbruch."
L["AdsHeadline"] = "Deine gespeicherten Werbungen"
L["AdsStep1"] = "1. Speichere oben im Textfeld deine Werbungen. Fang mit etwas Kleinem an, zum Beispiel:"
L["AdsStep2"] = "2. Benutze den Platzhalter ((g)) überall da, wo der Gildenname stehen soll. Schreibe den Gildennamen nie im Klartext, benutze ausschließlich den Platzhalter. Schreibe also zum Beispiel:"
L["AdsStep3"] = "3. Benutze den Platzhalter ((n|<text>)). Auch das geht an mehreren Stellen. Ersetze <text> jeweils durch einen Text deiner Wahl. Recruitment entscheidet dann per Zufall, ob es deinen <text> benutzt oder den Namen eines anderen Gildenmitglieds, das gerade online ist:"
L["AdsStep4"] = "4. Trenne mehrere Werbungen durch Zeilenumbrüche, zum Beispiel:"
L["AdsStep5"] = "5. Jede Werbung kann eine Priorität bekommen. Um sie festzulegen, schreibe an den Anfang einer Werbung eine beliebige Zahl gefolgt von einem optionalen Leerzeichen."
L["AdsStep6"] = "6. Mit einer Priorität von 0 ist eine Werbung deaktiviert, das heißt sie wird niemals gesendet. Das Leerzeichen hinter der Zahl bleibt optional, es verbessert die Lesbarkeit:"
L["AdsStep7"] = "7. Werbungen ohne eine explizite Angabe haben die Priorität 1:"
L["AdsStepByStep"] = "Schritt-für-Schritt-Anleitung"
L["AdsStepExample1"] = "Die Gilde ((g)) sucht Spieler aller Klassen und Stufen - schreib uns!"
L["AdsStepExample2"] = "Die Gilde ((g)) sucht Spieler aller Klassen und Stufen - schreib ((n|uns))!"
L["AdsStepExample3"] = "Die Raidgile ((g)) sucht Verstärkung für die letzten 25er Hard Modes! Schamanen und besonders gute Feuermagier noch heute bei ((n|uns)) melden!"
L["AdsTutorialBack"] = "Zurück"
L["AdsTutorialBackDesc"] = "Den letzten Schritt der Anleitung zeigen."
L["AdsTutorialHide"] = "Ausblenden"
L["AdsTutorialHideDesc"] = "Die Anleitung ausblenden."
L["AdsTutorialNext"] = "Weiter"
L["AdsTutorialNextDesc"] = "Den nächsten Schritt der Anleitung zeigen."
L["AdsTutorialShow"] = "Zeigen"
L["AdsTutorialShowDesc"] = "Die Anleitung zeigen."
L["AutoJoin"] = "Automatisch Channel Gildenrekrutierung beitreten"
L["AutoJoinDesc"] = "Legt fest, ob Recruitment automatisch dem Channel Gildenrekrutierung beitritt, falls du nicht sowieso schon drinnen bist."
L["AutoRandomNumber"] = "Zufallszahl automatisch festlegen"
L["AutoRandomNumberDesc1"] = "Legt fest, ob Recruitment die Zufallszahl selbstständig festlegt."
L["AutoRandomNumberDesc2"] = "Ist diese Option eingeschaltet, sucht sich das Add-on selbstständig die Zufallszahl. Die Zahl wird dabei zwischen 0 und der Hälfte der Zeit zwischen Werbungen liegen."
L["AutoRandomNumberDesc3"] = "Wenn zum Beispiel die Zeit zwischen Werbungen 5 Minuten ist, werden Zufallszahlen immer zwischen 0 und 150 Sekunden sein (150 Sekunden sind zweieinhalb Minuten, genau die Hälfte der Zeit zwischen Werbungen)."
L["CityDarnassus"] = "Darnassus"
L["CityIronforge"] = "Eisenschmiede"
L["CityOrgrimmar"] = "Orgrimmar"
L["CitySilvermoonCity"] = "Silbermond"
L["CityStormwindCity"] = "Sturmwind"
L["CityTheExodar"] = "Die Exodar"
L["CityThunderBluff"] = "Donnerfels"
L["CityUndercity"] = "Unterstadt"
L["DisableWhenAFK"] = "Ausschalten, während ich AFK bin"
L["DisableWhenAFKDesc1"] = "Legt fest, ob sich Recruitment ausschaltet, während du abwesend (AFK) bist."
L["DisableWhenAFKDesc2"] = "Das Add-on sendet keine Werbung, während es ausgesschaltet ist. Außerdem wird das Recruitment eines anderen Gildenmitglieds niemals auf dich als Ansprechpartner verweisen, solange du abwesend bist."
L["DisableWhenDND"] = "Ausschalten, während ich DND bin"
L["DisableWhenDNDDesc1"] = "Legt fest, ob sich Recruitment ausschaltet, während du nicht gestört werden möchtest (DND)."
L["DisableWhenDNDDesc2"] = "Das Add-on sendet keine Werbung, während es ausgesschaltet ist. Außerdem wird das Recruitment eines anderen Gildenmitglieds niemals auf dich als Ansprechpartner verweisen, solange du nicht gestört werden möchtest."
L["Enabled"] = "Eingeschaltet"
L["EnabledDesc"] = "Legt fest, ob Recruitment eingeschaltet ist. Um das Add-on auszuschalten, entferne das Häkchen. Ist Recruitment ausgeschaltet, sendet es keine Werbung."
L["GeneralSettings"] = "Allgemeine Einstellungen"
L["GeneralSettingsHeadline"] = "Allgemeine Add-on-Einstellungen"
L["GuildRecruitment"] = "Gildenrekrutierung"
L["Heroes"] = "Heroes"
L["Interval"] = "Zeit zwischen Werbungen (Minuten)"
L["IntervalDesc1"] = "Legt die Zeit zwischen Werbungen in Minuten fest."
L["IntervalDesc2"] = "Wähle diese Zahl weise. Fünf Minuten sind angemessen. Gehst du zu weit runter, könnten dich andere Spieler für einen Spammer halten, was deinen Rekrutierungsbemühungen schaden kann."
L["ManualRandomNumber"] = "Zufallszahl (Minuten)"
L["ManualRandomNumberDesc1"] = "Legt den Zahlenbereich fest, aus dem Recruitment die Zufallszahlen wählt."
L["ManualRandomNumberDesc2"] = "Stellst du den Schieberegler zum Beispiel auf 10 Minuten, wird das Add-on Zufallszahlen zwischen 0 und 10 Minuten zur Zeit zwischen Werbungen hinzurechnen."
L["Notes"] = "Sendet automatisch Gildenrekrutierungswerbung an den Channel Gildenrekrutierung."
L["RandomNumber"] = "Zufallszahl hinzufügen"
L["RandomNumberDesc1"] = "Legt fest, ob Recruitment eine Zufallszahl zur Zeit zwischen Werbungen hinzurechnet."
L["RandomNumberDesc2"] = "Ist diese Option eingeschaltet, wird das Add-on eine Zufallszahl zur Zeit zwischen Werbungen hinzurechnen, so dass sie stärker danach aussehen als ob sie ein echter Spieler geschrieben hätte."

if GetLocale() == "deDE" then return end
end